const ENTITY_NAME = 'kanban-card';

const CREATE_KANBAN_CARD = `${ENTITY_NAME}/CREATE_KANBAN_CARD`;
const DELETE_KANBAN_CARD = `${ENTITY_NAME}/DELETE_KANBAN_CARD`;
const DRAG_KANBAN_CARD = `${ENTITY_NAME}/DRAG_KANBAN_CARD`;
const UPDATE_KANBAN_CARD = `${ENTITY_NAME}/UPDATE_KANBAN_CARD`;

export default {
  ENTITY_NAME,
  CREATE_KANBAN_CARD,
  DELETE_KANBAN_CARD,
  DRAG_KANBAN_CARD,
  UPDATE_KANBAN_CARD,
};
